<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.project.nokiaS80">
    <module_version install_time="1276185396874" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2343291343" name="config/Modules/org-netbeans-modules-j2me-cdc-project-nokiaS80.xml"/>
        <file crc="3478516107" name="modules/ext/org-netbeans-modules-j2me-cdc-project-nokiaS80.jar"/>
        <file crc="3016925015" name="modules/org-netbeans-modules-j2me-cdc-project-nokiaS80.jar"/>
    </module_version>
</module>
